RubyGems Navigation menu

puppetdb_cli 2.0.1

A command line tool to query puppetdb

Versies:

  1. 2.0.1 - October 09, 2019 (18 KB)
  2. 2.0.0 - May 08, 2019 (18 KB)

Runtime afhankelijkheden (2):

  • cri ~> 2.15
  • pl-puppetdb-ruby ~> 2.0.3
  • Development afhankelijkheden (5):

  • bundler >= 1.15.0, < 3.0.0
  • pry-byebug ~> 3.7
  • rake ~> 10.0
  • rspec ~> 3.0
  • rubocop ~> 0.66.0
  • Eigenaren:

    Pushed by:

    Authors:

    • Austin Blatt

    SHA 256 checksum:

    30aed303f931c36b6210016d4535d0cabefae69d30071eed760be127be007e33

    Total downloads 19.504

    Voor deze versie 17.921

    Gemfile:
    = Copy to clipboard Copied!

    Installeer:
    =

    Licenties:

    N/A

    Required Ruby Version: >= 0

    Links: